.docsProduct{}
.docsProduct .title{
    height: 42px;
    color: #dc18b7;
    line-height: 50px;
    font-weight: bold;
    font-size: 17px;
    border-bottom: 1px solid #dc18b7;
    margin-bottom: 20px;
}
.docsProduct ul{}
.docsProduct li{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;	
}
.docsProduct a{
    padding-left: 27px;
    position: relative;
    display: block;
    color: #000;
    min-height: 32px;
    margin-bottom: 9px;
}
.docsProduct a:before{
     content:" ";
     background: url('pdf-icon.png') no-repeat;
     background-size: contain;
     display: block;
     width: 24px;
     height: 45px;
     position: absolute;
     left:0;
     top: 0px;
}